be.fgov.ehealth.hubservices.core.v3

## Class Paginationresponseinfo

- java.lang.Object
- - be.fgov.ehealth.hubservices.core.v3.Paginationresponseinfo

- All Implemented Interfaces:
    Serializable

      @Generated(value="com.sun.tools.xjc.Driver",
                 date="2024-09-05T10:55:08+02:00",
                 comments="JAXB RI v2.3.7")
      public class Paginationresponseinfo
      extends Object
      implements Serializable

  Java class for Paginationresponseinfo complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="Paginationresponseinfo">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="pagesize" type="{http://www.w3.org/2001/XMLSchema}int"/>
               <element name="totalrecordcount" type="{http://www.w3.org/2001/XMLSchema}int"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Paginationresponseinfo()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getPagesize()` Gets the value of the pagesize property.
    `int` | `getTotalrecordcount()` Gets the value of the totalrecordcount property.
    `void` | `setPagesize(int value)` Sets the value of the pagesize property.
    `void` | `setTotalrecordcount(int value)` Sets the value of the totalrecordcount property.

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Paginationresponseinfo

          public Paginationresponseinfo()

  - ### Method Detail

    - #### getPagesize

          public int getPagesize()

      Gets the value of the pagesize property.

    - #### setPagesize

          public void setPagesize(int value)

      Sets the value of the pagesize property.

    - #### getTotalrecordcount

          public int getTotalrecordcount()

      Gets the value of the totalrecordcount property.

    - #### setTotalrecordcount

          public void setTotalrecordcount(int value)

      Sets the value of the totalrecordcount property.

Connector Packaging PERSNURSE 4.6.0 API
Copyright © {inceptionYear}-2024 eHealth. All Rights Reserved.